/* SMALL TEASER STYLING */
.view-mode-small_teaser {
  padding-bottom: 1rem;
}

.view-mode-small_teaser img {
  width: 100%;
}

.view-mode-small_teaser h2.node__title {
  font-size: 16px;
  line-height: normal;
  color: #65573A;
  padding: 0 10px 0;
  margin-bottom: .5rem;
}

.view-mode-small_teaser h2.node__title a {
  color: #65573A;
}

.view-mode-small_teaser .node__post_date {
  margin: 7px 0;
  color: #4A4A4A;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  padding: 0 10px 0;
}

.view-mode-small_teaser .node__post_date .field {
  margin-bottom: 0;
}